Bug 266703 - Window exceeds screen size on Netbook
Summary: Window exceeds screen size on Netbook
Status: RESOLVED FIXED
Alias: None
Product: skrooge
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Stephane MANKOWSKI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-20 00:17 UTC by skydvra35591
Modified: 2011-02-26 17:40 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description skydvra35591 2011-02-20 00:17:09 UTC
Version:           unspecified
OS:                Linux

The window exceeds the maximum size for netbook.

Reproducible: Always




OS: Linux (i686) release 2.6.35-25-generic
Compiler: cc
Comment 1 Stephane MANKOWSKI 2011-02-20 10:30:12 UTC
For all pages or only one ?
What is your screen resolution ?

Do you know you can replace the "Context choose" dock by a toolbar smaller ?
To do that you have to:
1-Right click on toolbar to unlock toolbars position
2-Right click on toolbar to add "Context" toolbar
3-Close all docks
Comment 2 Stephane MANKOWSKI 2011-02-21 12:14:17 UTC
SVN commit 1221955 by smankowski:

BUG: 266703: Window exceeds screen size on Netbook 

 M  +1 -0      CHANGELOG  
 M  +63 -56    skrooge_report/skgreportpluginwidget_base.ui  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1221955
Comment 3 Stephane MANKOWSKI 2011-02-25 23:56:21 UTC
SVN commit 1222781 by smankowski:

BUG: 266703: Window exceeds screen size on Netbook ==> Rework repport panel

 M  +2 -0      skgbasegui/skgshow.cpp  
 M  +52 -14    skgbasegui/skgtablewithgraph.cpp  
 M  +15 -15    skgbasegui/skgtablewithgraph.h  
 M  +76 -71    skgbasegui/skgtablewithgraph.ui  
 M  +13 -29    skrooge_report/skgreportpluginwidget.cpp  
 M  +4 -64     skrooge_report/skgreportpluginwidget_base.ui  
 M  +1 -1      skrooge_unit/skgunitpluginwidget.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1222781
Comment 4 Stephane MANKOWSKI 2011-02-26 17:10:23 UTC
SVN commit 1222814 by smankowski:

BUG: 266703: Window exceeds screen size on Netbook ==> Rework report panel

 M  +2 -1      skgunitpluginwidget.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1222814
Comment 5 Stephane MANKOWSKI 2011-02-26 17:40:23 UTC
SVN commit 1222838 by smankowski:

BUG: 266703: Window exceeds screen size on Netbook ==> Rework report panel

 M  +33 -56    skgbasegui/skgtablewithgraph.cpp  
 M  +0 -4      skgbasegui/skgtablewithgraph.h  
 M  +4 -4      skrooge_report/skgreportpluginwidget.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1222838